body{background-color:#F8F8F8;font-size:14px;font-family:"Arial";margin:0;padding:0;color:#2e2e2e}
a img{border:none}
.clear{clear:both;display:block;font-size:0;line-height:0;height:0}
a{color:#737373}
a:hover{text-decoration:none;cursor:pointer;color:#262323}
#header{background-color:#F0F0F0}
#top-header{/*width:1000px;margin:0 auto;*/position:relative;height:85px;margin-top:1px}
#company-logo{/*position:absolute;top:1px;left:57px;*/padding:20px 0 0 20px}
#company-logo h2{font-size:18px;color:#2e2e2e;margin:0;padding:7px 0 0 0}
#company-logo h1{margin:0;padding:0}
#menu ul > li:hover ul{display:block !important}
#menu li li{background-color:#F8F8F8}
#menu li li a:link, #menu li li a:visited{padding:20px 20px;float:inherit;margin:0;font-weight:normal;border:1px solid #202020;display:inherit;height:62px;background-color:#F8F8F8;color:#2E2E2E}
#menu li li a:hover{color:#FFFFFF;background-color:#1D1D1D}
#menu ul ul{display:none !important;height:auto;width:auto;margin-top:80px;z-index:1}
#menu ul{margin:0;padding:0;list-style:none;display:block;position:absolute;right:0;top:0}
#menu ul li{float:left}
#menu a{padding:30px 20px;font-size:18px;background:url("images/separator-1.gif") no-repeat right top;text-decoration:none;display:inline-block;color:#2E2E2E}
#menu a:hover, #menu .current_page_item a{color:#fff;background:#1D1D1D}
#header-banner-wrap{clear:both;/* padding:0; */border-top:10px solid #737373;border-bottom:10px solid #dddddd;background:url("images/banner-tall.jpg") repeat-x left top #2E2E2E}
#header-banner{/*margin:0 auto;width:1000px;*/text-align:left;position:relative}
#header-banner h2{font-size:52px;margin:0;font-family:"Times New Roman";color:#fff;padding:78px 0 0 57px}
#header-banner h2 span{font-size:65px;color:#1D8ECE}
#header-banner h2 span strong{color:#fff}
#content .content-container{/*width:932px;*/min-height:350px;margin:0 auto;margin-top:-15px}
#content .wide-wrapper{background-color:#f0f0f0}
#services{margin:0;padding:0;font-size:14px;list-style:none}
dl, dd, dt{margin:0;padding:0}
#contacts dd, #contacts dt{padding-left:25px;display:block}
#contacts dd{padding-bottom:25px}
#contacts dt.email{background:url("images/letter-icon.gif") no-repeat left center}
#contacts dt.skype{background:url("images/chat-icon.gif") no-repeat left center}
#contact-form .clear{height:6px}
#contact-form input, #contact-form textarea{border:1px solid #D0D0D0;display:inline-block;float:left}
#contact-form input{width:363px;padding:4px 2px;color:#2E2E2E;font-family:"Arial";font-size:14px}
#contact-form textarea{/*width:766px;max-width:766px;*/padding:4px 2px;color:#2E2E2E;font-family:"Arial";font-size:14px}
#contact-form label{width:110px;font-weight:bold;font-size:13px;display:inline-block;float:left;padding-top:3px}
#footer{color:#666;background-color:#e3e3e3;margin-top:-15px;/* margin-bottom:-15px; */padding:35px 0}
.footerlink{/*width:860px;margin:0 auto;*/}
.footerlink p{margin:0;padding:0;line-height:normal;/*white-space:nowrap;*/text-indent:inherit;color:#666}
.footerlink a{color:#666;font-weight:normal;margin:inherit;padding:inherit;border:none;text-decoration:underline;background-color:transparent}
.footerlink a:hover{color:#666;background-color:transparent;text-decoration:none}
.footerlink .lf{float:left}
.footerlink .rf{float:right}
a{outline:none}
/*******************************************************************************************/
.redactorEditing img{padding:0px !important;margin:0px !important;border:0px !important}
.contentList ul{list-style-type:none;margin-left:-25px}
.contentList li{padding:0 0 0 16px;margin-bottom:10px;background:url("images/list-marker-gray.gif") no-repeat left center}
.photo{border:1px solid #C9C9C9;padding:3px;background:#fff}
.readmore{background:-webkit-linear-gradient(bottom, #737373, #737373 90%);background:-moz-linear-gradient(bottom, #1D8ECE, #1D8ECE 90%);background:-o-linear-gradient(bottom, #1D8ECE, #1D8ECE 90%);background:-ms-linear-gradient(bottom, #1D8ECE, #1D8ECE 90%);background:linear-gradient(bottom, #1D8ECE, #1D8ECE 90%);border:1px solid #737373;border-radius:3px;box-shadow:0 3px 0 rgba(0, 0, 0, .3),0 2px 7px rgba(0, 0, 0, 0.2);color:#FFFFFF;line-height:25px;text-align:center;text-decoration:none;text-transform:uppercase;text-shadow:1px 1px 0 #FFF;padding:5px 15px;position:relative}
.readmore:hover{box-shadow:0px 0px 4px 4px rgba(0, 0, 0, .3);color:#FFFFFF}
.readmore:before{border:1px solid #737373;border-radius:3px;box-shadow:inset 0 -2px 12px -4px #737373,inset 0 3px 2px -1px #737373;content:"";bottom:0;left:0;right:0;top:0;padding:5px;position:absolute}
.readmore:after{background:rgba(255, 255, 255, .2);border-radius:2px;content:"";bottom:15px;left:0px;right:0px;top:0px;position:absolute}
.readmore:active{box-shadow:inset 0 0 7px rgba(255, 255, 255, .2);top:4px}
.readmore:active:before{border:none;box-shadow:none}
.img-left{margin:0px 15px 0px 0px}
.img-right{margin:0px 0px 0px 15px}
table thead td{background-color:#262626;color:#FFFFFF;font-weight:bold;padding:10px 10px;border:1px solid #F8F8F8;text-align:center}
table tbody td{padding:5px 5px;border:1px solid #F8F8F8;text-align:left}
table tbody tr:nth-child(even){background-color:#F8F8F8}
table tbody tr:nth-child(odd){background-color:#E5E5E5}
table tbody tr:hover{background-color:#EAEAEA}
.FormBox{background-color:transparent !important}
/* Add Responsive */
.rd15_container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.collapse.in{display:block}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-toggle{position:relative;padding:9px 10px 7px 10px;margin-top:20px;background-color:transparent;background-image:none;border:2px solid #000000;border-radius:4px;color:#000000}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background:#000000;margin-bottom:4px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
@media (min-width:768px){
.rd15_container{width:750px}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-toggle{display:none}
}
@media (max-width:767px){
.rd15_container{width:auto;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#rd15_menu{padding-top:35px;padding-left:0 !important;padding-right: !important}
#rd15_menu a{padding:20px 26px}
#rd15_menu-wrapper{text-align:right}
.menu_EDITOR{position:relative;z-index:99999;padding-right:5px;background:#ffffff;padding-bottom:5px}
#menu{box-shadow:none !important}
#menu li a{padding:5px 10px !important;text-align:right}
#menu a:hover, #menu .current_page_item a{margin-left:9px}
.collapse{display:none}
#header{min-height:auto !important}
#header #logo{width:auto !important;height:auto !important}
#header ul li{float:inherit;width:auto}
#header ul li a{margin:0 0 4px 0px}
#top-header{background:#FFF}
.box-mid .largura-100{height:367px}
.banner-imgs{width:45px !important}
.banner-principal{position:absolute;right:10px;bottom:0px;width:100px;margin:0}
#menu a{ background:none; margin-top:auto}
#company-logo{ float:left}
}
@media (max-width:1024px){
#header #logo{float:inherit;height:auto}
#header ul{float:inherit;padding:inherit}
.banner-imgs{width:100px}
#menu ul{ position:inherit}
#menu a{ margin-top:40px; padding:10px 20px}
}
@media (min-width:992px){
.rd15_container{width:970px}
}
@media (min-width:1200px){
.rd15_container{width:1170px}
}
/* End Responsive */